Search documentation of tiger_stripe

# Stripe.Services.Tax.AssociationService (tiger_stripe v0.1.1)

Copy Markdown View Source

TaxProductResourceTaxAssociation

A Tax Association exposes the Tax Transactions that Stripe attempted to create on your behalf based on the PaymentIntent input

## Summary

### Functions

find(client, params \\ %{}, opts \\ [])

Find a Tax Association

## Functions

# find(client, params \\ %{}, opts \\ [])

    @spec find(Stripe.Client.t(), map(), keyword()) ::
      {:ok, term()} | {:error, Stripe.Error.t()}

Find a Tax Association

Finds a tax association object by PaymentIntent id.